/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme Customized by HTML24 and HOFOR 2020/21
Template: betheme
Version: 2021.11.01 HOFOR / HTML24 / WCAG 2.1 AA
*/

/* Version: 1.6.2 */

.wp-editor-area {
    color: #000 !important;
}


/* 20201022 - tweak begin */
.trailer_box .desc h2 {
    line-height: 24px;
    padding-top: 19px;
}

#Header .secondary-menu > li > a::after {
    content: "\2192";
    font-family: 'Inter_new';
    margin-left: 4px;
    font-weight: normal;
    display: inline-block;
}

a.button:hover {
	color:#fff;
}
/* 20201022 - tweak end */

/* SEPTIMA - 20191118 - begin */
.septimasearch .ssSearchBackground input.ssInput {
    position: relative;
    background: 0 0;
    border: 0;
    font-size: 16px;
    user-select: text;
    -moz-user-select: text;
    color: #0f464b !important;
	background-color: transparent !important;
}
.septimasearch ul.better-autocomplete > li.result.highlight {
	border-bottom: 1px solid #ccc !important;
	background-color: #a7a7a7;
	color: #0f464b !important;
}
.septimasearch .ssResult .ssResultImage {
   display: none !important;
}
.widget-container .septimasearch {
    border: 1px solid #0f464b !important;
	color: #0f464b !important;
}
input.ssInput.widget-search{
	width:100%;
}
.ol-control, .ol-rotate > button, .ol-zoom > .ol-zoom-in, .ol-zoom > .ol-zoom-out {
	width: 40px !important;
    height: 40px !important;
	color: #0f464b !important;
}
.widget-map-buttoncontainer {
    position: absolute;
    top: 100px !important;
    left: .5em;
    right: auto;
    z-index: 1000;
    box-sizing: border-box;
    background: none !important; /* rgba(150,150,150,.4); */
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0;
}
.widget-map-buttoncontainer button {
    background-color: #fff;
	color: #0f464b !important;
    text-decoration: none !important;
    text-align: center;
    font-size: 20px;
    line-height: normal;
    height: 40px !important;
    width: 40px !important;
    padding: 0;
    display: block;
    margin: 1px;
    border: 1px solid #0f464b !important;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px !important;
    overflow: hidden; 
	
}
.ol-full-screen, .ol-full-screen:hover, .ol-rotate, .ol-rotate:hover, .ol-scale-line, .ol-zoom, .ol-zoom:hover {
    background: none !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0;
}
.ol-control button {
    border: 1px solid #0f464b !important;
    border-radius: 5px;
}
.ol-control, .ol-rotate > button, .ol-zoom > .ol-zoom-in, .ol-zoom > .ol-zoom-out {
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.widget-contains-map .widget-search-button, .widget-contains-map .widget-search-input {
    top: .5em;
    left: 60px !important;
}
.septimasearch .ssSearchBackground input.ssInput::placeholder {
    color: #0f464b !important;
	font-size: 16px !important;
}
.septimasearch .ssSearchBackground .ssSearchIcon {
    filter: invert(22%) sepia(9%) saturate(3534%) hue-rotate(137deg) brightness(91%) contrast(92%); /* HOFOR dark green #0f464b */
}
.widget-layerswitch {
    font-family: Inter,sans-serif !important;
    color: #0f464b !important;
    font-size: 14px !important;
    position: absolute;
    bottom: 8px;
    left: 8px;
    z-index: 1000;
	border: 1px solid #0f464b !important;
}
.widget-layerswitch > .widget-layerswitch-listcontainer div.widget-layerswitch-container:hover {
	background-color: #f4f4f4 !important;
}
.widget-layerswitch>.widget-layerswitch-listcontainer.widget-layerswitch-noborder {
    color: #0f464b !important;
}
.mdi-checkbox-marked-outline::before, .mdi-checkbox-blank-outline::before  {
	color: #0f464b;
}
@media (max-width: 460px) {
	.widget-contains-map .widget-search-input, .widget-search-spacer {
    	position: relative;
    	top: 53px;
    	left: 0;
    	width: 70%;
	}
	div.widget-layertoggle.widget-control-position-ur {
    	top: 53px !important;
    	bottom: auto !important;
    	left: auto !important;
    	right: 8px !important;
	}
	button.widget-map-overlay {
		display: none;
	}
	.widget-container>.widget-map-overlay .widget-map-overlay-label {
    position: absolute;
    top: 155%;
    left: 50%;
    width: 42px;
    height: 42px;
    color: #fff;
    transform: translate(-50%,-50%);
    background-color: rgba(0,0,0,.5);
    border-radius: 50%;
    overflow: hidden;
}
	.widget-container>.widget-map-overlay .sicon-lock {
    	line-height: 42px;
    	font-size: 18px;
    	margin-top: 53px !important;
	}
	.widget-container>.widget-map-overlay .widget-map-overlay-label {
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	width: 42px;
    	height: 42px;
    	color: #fff;
    	transform: translate(-50%,-50%);
    	background-color: rgba(0,0,0,.5);
    	border-radius: 50%;
    	overflow: hidden;
	}
	.widget-search-input.widget-search.septimasearch {
		top:53px;
		width:68%;
	}
	.widget-layertoggle {
    	position: absolute;
    	bottom: 8px;
    	left: 8px;
    	z-index: 1000;
    	border: 1px solid #c4c4c0;
		border-radius: 4px;
		background-color:#fff;
    	top:53px !important;
	}
}

div.widget-map-popup {
	min-width:280px !important;
}

span.mdi.mdi-close {
	color:#0f464b;
	margin-left: 240px;
}
span.mdi.mdi-close:hover {
	color:#0f464b;
}

div.widget-contains-map.widget-hoverbox > div, .widget-map-popup > div {
    max-height: 100% !important; /* 400px; */
    overflow-y: hidden !important;
}
/* SEPTIMA - 20191118 - end */
/* SEPTIMA - 20191126 - begin */
a.modallink {
	color:#0f464b !important;
}
a.modallink:hover, a.modallink:active, a.modallink:visited {
	color:#0f464b !important;
	text-decoration:underline
}
div.widget-layerswitch-listcontainer > button {
	background-color: #f8f8f8 !important;
}

div.ssResultTitle{
	color:#0f464b;
}


span.ssTargetbit.ssTargetbit_adresse{
	display: none !important;
}
/* SEPTIMA - 20191126 - end */

/* Septima - driftskort WCAG - 20201127 - begin */
.widget-container.widget-contains-map .widget-search-input, .widget-container.widget-contains-map .widget-search-spacer {
    max-width: 75% !important;
}
.widget-container .septimasearch {
    /* border: 3px solid rgba(180,214,75,1); */
	border: 1px solid #0f464b !important;
}
.widget-container .septimasearch::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #0f464b !important;
	opacity: 1 !important; /* Firefox */
}
.widget-container .septimasearch::-ms-input-placeholder { /* Microsoft Edge */
	color: #0f464b !important;
}
/* Septima - driftskort WCAG - 20201127 - end */

/* Google ReCaptcha Badge - 20201201 - begin */
div.grecaptcha-badge {
	bottom: 0px !important;
	z-index: 30000;
}
/* Google ReCaptcha Badge - 20201201 - end */

/* Cookieinformation - button tweak - 20201202 - begin */
.coi-toggle-group button {
	color: #0f464b !important;
}
/* Cookieinformation - button tweak - 20201202 - end */

/* Accordion h2, h3 tweak - 20210118 - begin */
div.accordion > div.mfn-acc.accordion_wrapper > div.question > div.title > h2.accordion-h2 {
	color:#fff !important;
	font-size:16px !important;
}
div.accordion > div.mfn-acc.accordion_wrapper > div.question > div.title > h3.accordion-h3 {
	color:#fff !important;
	font-size:16px !important;
	margin-bottom: -1px; /* HOFOR 20220421 */
}
/* Accordion h2 tweak - 20210118 - end */

/* Breadcrumb seperator - 20210315 - begin */
.breadcrumb_right{
	font-size: 14px; /* HOFOR 20210519 15px; */ 
	padding-left: 7px;
	padding-right: 7px;
	color: #0f464b;
	/* HOFOR 20210519 font-weight: 700; */
	/* HOFOR 20211004 - vertical-align: bottom; */
}
/* Breadcrumb seperator - 20210315 - end */

/* Missing down arrow on selectbox - 20210602 - begin */
select {
    -webkit-appearance: listbox !important;
}
/* Missing down arrow on selectbox - 20210602 - end */

/* HOFOR 20220627 - text in hofor image box - begin */
div.hofor_image_box_01 {
	margin-right:1.5%;
	padding-bottom:30px;
}
div.hofor_image_box_02 {
	margin-left:1.5%;
	margin-right:1.5%;
	padding-bottom:30px;
}
div.hofor_image_box_03 {
	margin-left:1.5%;
	padding-bottom:30px;
}
@media only screen and (min-device-width:811px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (76px/2));
		transform:translate(-50%,-50%);
		z-index:1000 !important;
	}
}

@media only screen and (device-width:810px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (65px/2)) !important;
		transform:translate(-50%,-50%);
		z-index:100;
	}
}

@media only screen and (min-device-width:429px) and (max-device-width:810px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (239px/2));
		transform:translate(-50%,-50%);
		z-index:100;
	}
}
@media only screen and (min-device-width:376px) and (max-device-width:428px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (239px/2));
		transform:translate(-50%,-50%);
		z-index:100;
	}
}

@media only screen and (device-width:667px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (72px/2)) !important;
		transform:translate(-50%,-50%);
		z-index:100;
	}
}

@media only screen and (device-width:428px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (72px/2)) !important;
		transform:translate(-50%,-50%);
		z-index:100;
	}
}

@media only screen and (device-width:414px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (72px/2)) !important;
		transform:translate(-50%,-50%);
		z-index:100;
	}
}

@media only screen and (device-width:390px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (72px/2)) !important;
		transform:translate(-50%,-50%);
		z-index:100;
	}
}

@media only screen and (device-width:375px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (72px/2)) !important;
		transform:translate(-50%,-50%);
		z-index:100;
	}
}

@media only screen and (max-device-width:375px) {
	.hofor_image_box_centered {
		text-align: center;
		position:absolute;
		top:75%;
		left: calc(50% - (239px/2));
		transform:translate(-50%,-50%);
		z-index:100;
	}
}
/* HOFOR 20220627 - text in hofor image box - end */


/* 20220829 - Kampagne sider tweak - begin */
div.kampagne_stor_tekst > h2 {
	font-size:20px;
	line-height:26px;
}
div.hvid_tekst > h2 {
color:#fff !important;
padding:5px 10px 5px 10px;
}
@media only screen and (max-width: 768px) {
	div.kampagne_stor_tekst > h2 {
		font-size:20px !important;
		line-height:28px !important;
		padding:30px 0px 30px 0px;
		margin-top:30px;
		margin-bottom: -15px;
		
	}
}
/* 20220829 - Kampagne sider tweak - end */

/* 20220913 - Spar Energi LP - begin */
div > .spar_energi_box_nederst_venstre {
	width:49%;
	margin-right:2%;
	float:left;
}
div > .spar_energi_box_nederst_hoejre {
width:49%;
float:right;
}
@media only screen and (max-width: 767px) {
	div > .spar_energi_box_nederst_venstre {
		width:100%;
		margin-bottom: 30px !important;
		float:left;
	}
	div > .spar_energi_box_nederst_hoejre {
		width:100%;
		margin-top: 30px;
		float:left;
	}
}
/* 20220913 - Spar Energi LP - end */

/* 20220921 - Energisituationen LP - begin */
.green_widget_title > h2 {
color: #ffffff;
font-size:20px;
line-height:1.5rem;
}
.box_om_nyheder_om_energisituationen {
	padding:0px 20px 0px 0px !important;
}
@media only screen and (max-width: 767px) {
	.box_om_nyheder_om_energisituationen {
		padding:0px 0px 0px 0px !important;
	}
}
/* 20220921 - Energisituationen LP - end */

/* 20221124 - Groen karriere knap - begin */
li#menu-item-85112.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-85112 {
	background-color:#c6ef75;
	border-radius:3px;
}
/* 20221124 - Groen karriere knap - end */


/* HOFOR 20221124 - text in hofor forside image box - begin */
div.hofor_forside_image_box {
	margin-right:1.5%;
	padding-bottom:15px;
}


@media only screen and (min-device-width:1060px) {
	.hofor_forside_image_box_centered_title {
			text-align: center;
			position:absolute;
			background-color:#ffffff;
			color:#0f464b;
			padding:20px 40px;
			top:calc(100% - 42%);
			right:0px;
			left:calc(100% - 50%vmin);
	}
	.hofor_forside_image_box_centered {
			text-align: center;
			position:absolute;
			background-color:#c6ef75;
			color:#0f464b;
			padding:10px 40px;
			top:calc(100% - 25.8%);
			right:0px;
			left:calc(100% - 65%vmin);
			font-size:14px;
	}
}



@media only screen and (min-device-width:960px) and (max-device-width:1060px) {
	.hofor_forside_image_box_centered_title {
			text-align: center;
			position:absolute;
			background-color:#ffffff;
			color:#0f464b;
			padding:20px 40px;
			top:calc(100% - 41.8%);
			right:0px;
			left:calc(100% - 50%vmin);
	}
	.hofor_forside_image_box_centered {
			text-align: center;
			position:absolute;
			background-color:#c6ef75;
			color:#0f464b;
			padding:10px 40px;
			top:calc(100% - 24.6%);
			right:0px;
			left:calc(100% - 65%vmin);
			font-size:14px;
	}
}





/* @media only screen and (min-device-width:811px) { */
@media only screen and (min-device-width:811px) and (max-device-width:959px) {
.hofor_forside_image_box_centered_title {
		text-align: center;
		position:absolute;
		background-color:#ffffff;
		color:#0f464b;
		padding:20px 40px;
		top:57.1%;
		right:0px;
		left:calc(100% - 50%vmin);
	}
	.hofor_forside_image_box_centered {
		text-align: center;
		position:absolute;
		background-color:#c6ef75;
		color:#0f464b;
		padding:10px 40px;
		top:73.8%;
		right:0px;
		left:calc(100% - 65%vmin);
		font-size:14px;
	}
}

@media only screen and (device-width:810px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}

@media only screen and (min-device-width:429px) and (max-device-width:810px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px !important;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}
@media only screen and (min-device-width:376px) and (max-device-width:428px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px !important;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}

@media only screen and (device-width:667px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}

@media only screen and (device-width:428px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px !important;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}

@media only screen and (device-width:414px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px !important;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}

@media only screen and (device-width:390px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px !important;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}

@media only screen and (device-width:375px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px !important;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}

@media only screen and (max-device-width:375px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px !important;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}

@media only screen and (max-device-width:360px) {
	div.hofor_forside_image_box {
		margin-right:1.5%;
		margin-bottom:20px !important;
		padding-bottom:50px;
		background-color:#f5f6f8;
	}
	.hofor_forside_image_box_centered_title {
		padding:15px;
	}
	.hofor_forside_image_box_centered {
		text-align:left !important;
		position:relative !important;
		top:10px !important;
		left:15px !important;
		right:15px !important;
		margin-top:-15px !important;
		width:100% !important;
		z-index:100 !important;
	}
}
/* HOFOR 20221124 - text in hofor forside image box - end */

/* HOFOR 20221202 - 45213 - Nye priser 2023 tweak - begin */
div.column.mcb-column.mcb-item-abnmbsua7.one.column_visual.hofor_priser_2023 {
	border:1px solid #0f464b;
	padding:15px;
}
/* HOFOR 20221202 - 45213 - Nye priser 2023 tweak - begin */

/* HOFOR 20221206 - Direktions text tweak - begin */
.virk_text_height{
	height: auto !important;
}
@media only screen and (max-width: 767px) {
	.virk_text_height{
	height: auto !important;
	}
}
/* HOFOR 20221206 - Direktions text tweak - begin */